Subject: bug#58196: 27.0.50; ediprolog 2.2: Please upload the new version to ELPA

From: Stefan Kangas <[email-masked]>
Date: Wed, 10 Jan 2024 15:18:30 -0800

Markus Triska <[email-masked]> writes:

>> I'm consequently closing this particular bug report.  Please let me know
>> if that doesn't make sense for some reason and we can reopen.
>
> Several issues I mentioned in this thread still persist. For example,
> the page is not formatted as intended, and the image is not
> shown. Please see the discussion in this thread for more information.

Thanks.  I'm concerned that those issues will get lost in the noise in
this bug, which is currently titled "27.0.50; ediprolog 2.2: Please
upload the new version to ELPA".  For boring reasons, including
limitations in debbugs, it's not easy for me to change the title.

Does it make more sense to open new bugs to track those issues (thereby
making them more visible), or should we simply reopen this one?